Как поменять версию gulp-sass?

Здравствуйте у меня сейчас 5 версия gulp-sass, мне нужно сделать версию меньше этой, такое возможно?
  • Вопрос задан
  • 45 просмотров
Решения вопроса 1
iiiBird
@iiiBird
Пока ты спишь - твой конкурент совершенствуется
ну удали через npm uninstall gulp-sass
и снова установи через npm install [package]@[version]
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы